libgoocanvas3-lang-1.0.0-17.2.noarch.rpm


Advertisement

Description

libgoocanvas3-lang - Languages for package goocanvas1

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name libgoocanvas3-lang
Package version 1.0.0
Package release 17.2
Package architecture noarch
Package type rpm
Installed size 32.99 KB
Download size 14.44 KB
Official Mirror ftp.gwdg.de
Provides translations to the package goocanvas1

Alternatives

Package Version Architecture Repository
libgoocanvas3-lang - - -

Requires

Name Value
libgoocanvas3 = 1.0.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
libgoocanvas3-lang = 1.0.0-17.2
libgoocanvas3-lang-all = 1.0.0

Download

Type URL
Binary Package libgoocanvas3-lang-1.0.0-17.2.noarch.rpm
Source Package goocanvas1-1.0.0-17.2.src.rpm

Install Howto

Install libgoocanvas3-lang rpm package:

# zypper install libgoocanvas3-lang

See Also

Package Description
libgoocanvasmm-2_0-6-1.90.9-6.3.x86_64.rpm C++ interface for goocanvas
libgoocanvasmm-devel-1.90.9-6.3.x86_64.rpm C++ interface for goocanvas
libgooglepinyin-devel-0.1.2-14.2.x86_64.rpm Development files for libgooglepinyin
libgooglepinyin0-0.1.2-14.2.x86_64.rpm A fork from googlepinyin on android
libgovirt-devel-0.3.3-2.4.x86_64.rpm GObject based oVirt bindings -- Development files
libgovirt-lang-0.3.3-2.4.noarch.rpm Languages for package libgovirt
libgovirt2-0.3.3-2.4.x86_64.rpm GObject based oVirt bindings
libgpaste2-3.14-6.2.x86_64.rpm Library for managing clipboard history
libgpg-error-devel-1.13-4.19.x86_64.rpm Development package for libgpg-error
libgpg-error-devel-32bit-1.13-4.19.x86_64.rpm Development package for libgpg-error
libgpg-error0-1.13-4.19.x86_64.rpm Library That Defines Common Error Values for All GnuPG Components
libgpg-error0-32bit-1.13-4.19.x86_64.rpm Library That Defines Common Error Values for All GnuPG Components
libgpgme-devel-1.6.0-10.5.x86_64.rpm A Library Designed to give Applications easy Access to GnuPG
libgpgme11-1.6.0-10.5.x86_64.rpm A Library Designed to give Applications easy Access to GnuPG
libgpgme11-32bit-1.6.0-10.5.x86_64.rpm A Library Designed to give Applications easy Access to GnuPG
Advertisement
Advertisement